
[Project\0]
0=D:\web.cres.gr\gkoras\source\classpath.txt
Count=1
Name=Default
[Project]
Count=4
Index=3
Multiple Column=20
[Project\1]
Count=2
Name=Admin
0=C:\Documents and Settings\Koras\Desktop\backup
1=C:\Documents and Settings\Koras\Desktop\backup_art
[Project\2]
Count=9
Name=MapObjects
0=C:\Documents and Settings\Koras\My Documents\gkoras\MapObjects\mojproject\mapDemoClass.java
1=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\WEB-INF\classes\GifServlet.java
2=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\WEB-INF\classes\HelloWorldGraphics.java
3=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\WEB-INF\classes\GraphicsServlet.java
4=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\WEB-INF\classes\mapDemoServlet.java
5=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\WEB-INF\classes\HelloWorldExample.java
6=C:\Documents and Settings\Koras\My Documents\gkoras\MapObjects\mojproject\mapSaveDemo.java
7=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\index.html
8=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\drawBox.html
9=C:\Program Files\Apache Group\Tomcat 4.1\webapps\e-maps\drawBox.html
[Project\3]
Count=4
Name=349
0=ftp(1):/home/apache/greece.forms/Meafetch.form
1=ftp(1):/home/apache/greece.forms/Meaquery.form
2=ftp(1):/home/apache/greece.dev.forms/Meafetch.form
3=ftp(1):/home/apache/greece.dev.forms/Meaquery.form